net.sourceforge.jnlp.services

## Class InstanceExistsException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - net.sourceforge.jnlp.services.InstanceExistsException

All Implemented Interfaces:
  java.io.Serializable

    public class InstanceExistsException
    extends java.lang.RuntimeException

This class represents an exception indicating that an application instance already exists for this jnlp file

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`InstanceExistsException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InstanceExistsException

    public InstanceExistsException(java.lang.String message)